User:Soapergem/monobook.css

From Homestar Runner Wiki

(Difference between revisions)
Jump to: navigation, search
m
m
Line 1: Line 1:
-
/* change the logo */
+
/* change the logo */
-
#p-logo a {
+
#p-logo a {
-
    background: url(http://img341.imageshack.us/img341/7601/wiki8rn.png) no-repeat !important;
+
    background-image: url('http://img341.imageshack.us/img341/7601/wiki8rn.png') !important;
-
}
+
    background-position: top left;
 +
    background-repeat: no-repeat;
 +
}

Revision as of 03:24, 10 March 2006

 /* change the logo */
 #p-logo a {
     background-image: url('http://img341.imageshack.us/img341/7601/wiki8rn.png') !important;
     background-position: top left;
     background-repeat: no-repeat;
 }
Personal tools